Subject: Ticket Assigned - tabby
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 15:21:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  tabby hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509771390            07:04 PM, 18th Jul                   Bot                   Hi, Welcome           07:04 PM, 18th Jul                   Bot                   Hi welcome           07:04 PM, 18th Jul                   Bot                   Please enter your name           07:04 PM, 18th Jul                     hi                    Devu           07:04 PM, 18th Jul                   Bot                    Hi Devu ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:04 PM, 18th Jul                     hi                    Its something else           07:05 PM, 18th Jul                   Bot                    Hi Devu ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:05 PM, 18th Jul                     hi                    No           07:05 PM, 18th Jul                   Bot                    Hi Devu ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:05 PM, 18th Jul                     hi                    H           07:05 PM, 18th Jul                   Bot                    Hi Devu ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:05 PM, 18th Jul                     hi                    H           07:05 PM, 18th Jul                   Bot                    Hi Devu ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:05 PM, 18th Jul                     hi                    J           07:05 PM, 18th Jul                   Bot                    Hi Devu ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:05 PM, 18th Jul                     hi                    Sjjejsjsj           07:05 PM, 18th Jul                   Bot                    Hi Devu ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:05 PM, 18th Jul                     hi                    Ejjeje           07:05 PM, 18th Jul                   Bot                    Hi Devu ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:05 PM, 18th Jul                     hi                    Hhhh           07:05 PM, 18th Jul                   Bot                    Hi Devu ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:05 PM, 18th Jul                     hi                    3           07:05 PM, 18th Jul                   Bot                    Please choose your location   1. United Arab Emirates  2. Saudi Arabia  3. Bahrain  4. Kuwait            07:05 PM, 18th Jul                     hi                    1           07:05 PM, 18th Jul                   Bot                    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.            07:05 PM, 18th Jul                   Bot                    Was I able to resolve your query?   1. Yes  2. No            07:05 PM, 18th Jul                     hi                    2           07:05 PM, 18th Jul                   Bot                    Would you like to still talk to one of our agent?   1. Yes  2. No            07:05 PM, 18th Jul                     hi                    1           07:05 PM, 18th Jul                   Bot                   Please wait while we transfer you to an agent           07:05 PM, 18th Jul                   Sohaib                   Hi&nbsp;Devu ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:06 PM, 18th Jul                     hi                    Hi, my question is if I opt for the option of pay with tabby after 30 days, then if incase I return the item will the amount be still deducted from my account?           07:06 PM, 18th Jul                     hi                    ?           07:08 PM, 18th Jul                     hi                    Is there somebody?           07:09 PM, 18th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:09 PM, 18th Jul                     hi                    Ok sure           07:09 PM, 18th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;however we would like to inform you that the refund will have appeared in your tabby account           07:17 PM, 18th Jul                   Sohaib                   Is there anything else I can help you with?           07:20 PM, 18th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:21 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2879466